PSTEXT2EPS(1)

NAME
pstex2eps - Generate EPS file from PLplot pstex driver generated file

SYNOPSIS
pstex2eps <filename>

DESCRIPTION
pstex2eps is a program that generates an Encapsulated Postscript file (eps) from the PLplot pstex driver generated files.

<filename> is the name of the output file you specified with the -o option in PLplot. There must exist two files, the postscript file without text, <filename>, and the latex file with the text, <filename>_t.

The output file will be named <filename>.eps.

The Computer Modern Type 1 fonts will be included in the output eps file. If you intent to use the plot figure in LaTeX, just use a plain \include{<filename>_t} in your latex file.

SEE ALSO
The PLplot package at http://plplot.sf.net

AUTHOR
This manual page was written by Rafael Laboissiere <rafael@debian.org>.